.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27041e90-74dc-e6cc-774b-7a4002d72206 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27041e90-74dc-e6cc-774b-7a4002d72206) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ffa9892-53be-81ba-fdf6-348022c33a47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ffa9892-53be-81ba-fdf6-348022c33a47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae37535f-2e02-03a4-054a-7a31f506f43f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae37535f-2e02-03a4-054a-7a31f506f43f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
